Bug 615149 - The filename of the xml to launch guest should be same as dumped xml file
Summary: The filename of the xml to launch guest should be same as dumped xml file
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Christopher Curran
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-16 02:52 UTC by Amos Kong
Modified: 2015-05-25 00:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-31 04:23:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Amos Kong 2010-07-16 02:52:38 UTC
In 30.1,

The dumped xml filename is 'rhel5FV.xml'. But after edited it, launch guest with 'Fedora.xml'. The filenames should be same.


# virsh dumpxml Fedora > rhel5FV.xml
...
...
# virsh create Fedora.xml

Comment 2 Christopher Curran 2010-07-19 04:45:44 UTC
Fixed in build 43.

Chris

Comment 7 Andrew Ross 2010-07-28 02:10:04 UTC
Thanks Amos, and Chris.

Verified: Red_Hat_Enterprise_Linux-Virtualization-6-web-en-US-0-47.el5


Note You need to log in before you can comment on or make changes to this bug.